﻿body {
	padding-bottom: 35px;
}

h1, h2, h3, h4, h5, h6 {
	font-variant: small-caps !important;
	text-rendering: auto;
}

.navbar-nav .nav-userdata {
	padding-top: 0;
	padding-bottom: 0;
	height: 10px;
	line-height: 40px;
}

.navbar-nav a.nav-link.dropdown-toggle {
	color: #E9ECEF;
}

	.navbar-nav a.nav-link.dropdown-toggle:hover {
		color: white;
	}

.navbar-nav a.dropdown-item:hover {
	background: #dddddd;
}

.navbar-nav a.dropdown-item:active {
	background: #5A6268;
}

.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: black;
	text-align: center;
	background-color: #bbb;
	border-radius: .25rem;
}

.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
	right: 0;
	margin-top: -3px;
	content: "";
	border-width: 5px 0 5px 5px;
	border-left-color: #bbb;
}

.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
	margin-top: -3px;
	content: "";
	border-width: 5px 5px 5px 0;
	border-right-color: #bbb;
}

.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
	margin-left: -3px;
	content: "";
	border-width: 5px 5px 0;
	border-top-color: #bbb;
}

.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
	margin-left: -3px;
	content: "";
	border-width: 0 5px 5px;
	border-bottom-color: #bbb;
}

span .error {
	margin: 0px;
}

button:disabled,
button[disabled] {
	cursor: not-allowed !important;
}

@media screen and (max-width: 800px) {
	.modal-full {
		min-width: 95% !important;
	}
}

[data-notify="progressbar"] {
	margin-bottom: 0px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 5px;

}

	[data-notify="progressbar"] .progress-bar {
		background: #343A40;
	}
